Activity log for bug #480661

Date Who What changed Old value New value Message
2009-11-11 12:15:41 dcb bug added bug
2010-06-17 07:43:57 Bilal Akhtar acm (Ubuntu): assignee Bilal Akhtar (bilalakhtar96)
2010-06-17 07:44:13 Bilal Akhtar acm (Ubuntu): importance Undecided Low
2010-06-17 07:44:13 Bilal Akhtar acm (Ubuntu): status New In Progress
2010-06-18 06:40:10 Launchpad Janitor acm (Ubuntu): status In Progress Fix Released
2010-06-18 07:13:14 Launchpad Janitor branch linked lp:ubuntu/acm